Sparky-APTus-Upgrade 0.1.7

Reklama na Linuxiarze.pl

 

 

Po przeprowadzeniu kilkunastu testów i wykonaniu kilku usprawnień, Sparky-APTus-Upgrade działa tak, jak zaplanowałem. Pakiet został zaktualizowany do wersji 0.1.7 i dostarcza rekomendowane narzędzie do aktualizacji SparkyLinux. Narzędzie to będzie domyślnie włączone do nowych, grudniowych obrazów iso.

Zmiany w wersji 0.1.7:
– dodane ponowne sprawdzenie listy pakietów po zakończeniu/przerwaniu aktualizacji
– jeśli aktualizacja zostanie przerwana z powodu utraty połączenia lub nie będziesz połączony do internetu, zostaniesz o tym poinformowany
– główny proces aktualizacji jest teraz widoczny w oknie emulatora terminala, zamiast wyświetlania tylko paska postępu w oknie GUI. Niektóre aktualizacje wymagają Twojej akceptacji.
– jako zależność instalowany jest Terminator – jeśli go używasz, nie ma problemu. Pakiet ‚sparky-terminator-config’ dostacza własny plik konfiguracyjny, który nie ma wpływu na Twoją obecną konfigurację Terminator-a. Sparkowa konfiguracja zdejmuje obramowania okna, przyciski zamknięcia i widoczność na panelu – celem tych zabiegów jest uniknięcie zamknięcia okna terminala podczas procesu aktualizacji.

Aby zainstalować ‚sparky-aptus-upgrade’ wydaj polecenie (jako root):
apt-get update
apt-get install sparky-aptus-upgrade

Aplikacja będzie dostępna w Menu-> System-> Aktualizacja Systemu

Sparky APTus Upgrade

 

Po zainstalowaniu Terminator-a, zmienił się domyślny emulator terminala (nowy to Terminator).
Aby powrócić do poprzednich ustawień, wydaj polecenie, jako root:
update-alternatives --config x-terminal-emulator
i wybierz swój terminal.

 

Opublikowane: 07 / 11 / 2014 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy


Wolna strefa


linia

linia